Google Web

15 jul. 2009

Firefox 3.5

Firefox en su nueva y "nada flamante" versión 3.5 se merece un destierro a los confines del abismo del olvido. ES HORRIBLE!!! Mientras escribo esto, estoy bajando Firefox anterior, dado que no puedo más, no puedo. He sido paciente, pero recibir

onreadystatechange FAILS Error: Permission denied for to create wrapper for object of class UnnamedClass

en medio de cada llamado AJAX, una y otra

onreadystatechange FAILS Error: Permission denied for to create wrapper for object of class UnnamedClass

vez comienza a convertirse en una fuerte pesadilla... Y no solo eso, claro que no, ya no tenemos soporte para Google Gear

onreadystatechange FAILS Error: Permission denied for to create wrapper for object of class UnnamedClass

algunos diran que eso es culpa de Google, quizás si, quizás no, pero como rompes tanto tu API de un punto zero a un punto cinco, es una verdadera falta de

onreadystatechange FAILS Error: Permission denied for to create wrapper for object of class UnnamedClass

respeto, como este FAIL!

Regreso despues de instalar Firefox 3.0.

PD. El nuevo Firebug si es hermoso, lo único...

onreadystatechange FAILS Error: Permission denied for to create wrapper for object of class UnnamedClass
onreadystatechange FAILS Error: Permission denied for to create wrapper for object of class UnnamedClass
onreadystatechange FAILS Error: Permission denied for to create wrapper for object of class UnnamedClass